<?xml version="1.0" encoding="utf-8"?>
<dubai_config>

    <element id="1000">

        <component id="0">
            <parameter>RNA-000.5.1.3</parameter>
        </component>

    </element>

    <element id="0">

        <component id="0">
            <policy>1</policy>

            <parameter id="0">
                <value>1080100</value>
                <value>9833</value>
                <value>0</value>
            </parameter>
			
            <parameter id="1000">
                <value>33</value>
            </parameter>

            <parameter id="3000">
                <value>664</value>
                <value>337</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="1">
            <parameter id="0">
                <value>35</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="2">
            <parameter id="0">
                <value>123</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="3">
            <parameter id="0">
                <value>11</value>
                <value>13</value>
                <value>13</value>
                <value>17</value>
                <value>18</value>
                <value>22</value>
                <value>28</value>
                <value>34</value>
                <value>41</value>
                <value>47</value>
                <value>55</value>
                <value>63</value>
                <value>64</value>
                <value>65</value>
                <value>73</value>
                <value>80</value>
            </parameter>
            <parameter id="1">
                <value>11</value>
                <value>13</value>
                <value>13</value>
                <value>17</value>
                <value>18</value>
                <value>22</value>
                <value>28</value>
                <value>34</value>
                <value>41</value>
                <value>47</value>
                <value>55</value>
                <value>63</value>
                <value>64</value>
                <value>65</value>
                <value>73</value>
                <value>80</value>
            </parameter>
            <parameter id="2">
                <value>11</value>
                <value>13</value>
                <value>13</value>
                <value>17</value>
                <value>18</value>
                <value>22</value>
                <value>28</value>
                <value>34</value>
                <value>41</value>
                <value>47</value>
                <value>55</value>
                <value>63</value>
                <value>64</value>
                <value>65</value>
                <value>73</value>
                <value>80</value>
            </parameter>
            <parameter id="3">
                <value>11</value>
                <value>13</value>
                <value>13</value>
                <value>17</value>
                <value>18</value>
                <value>22</value>
                <value>28</value>
                <value>34</value>
                <value>41</value>
                <value>47</value>
                <value>55</value>
                <value>63</value>
                <value>64</value>
                <value>65</value>
                <value>73</value>
                <value>80</value>
            </parameter>
            <parameter id="4">
                <value>42</value>
                <value>47</value>
                <value>54</value>
                <value>65</value>
                <value>78</value>
                <value>89</value>
                <value>100</value>
                <value>122</value>
                <value>127</value>
                <value>130</value>
                <value>149</value>
                <value>169</value>
                <value>209</value>
                <value>238</value>
                <value>275</value>
                <value>282</value>
            </parameter>
            <parameter id="5">
                <value>42</value>
                <value>47</value>
                <value>54</value>
                <value>65</value>
                <value>78</value>
                <value>89</value>
                <value>100</value>
                <value>122</value>
                <value>127</value>
                <value>130</value>
                <value>149</value>
                <value>169</value>
                <value>209</value>
                <value>238</value>
                <value>275</value>
                <value>282</value>
            </parameter>
            <parameter id="6">
                <value>42</value>
                <value>47</value>
                <value>54</value>
                <value>65</value>
                <value>78</value>
                <value>89</value>
                <value>100</value>
                <value>122</value>
                <value>127</value>
                <value>130</value>
                <value>149</value>
                <value>169</value>
                <value>209</value>
                <value>238</value>
                <value>275</value>
                <value>282</value>
            </parameter>
            <parameter id="7">
                <value>42</value>
                <value>47</value>
                <value>54</value>
                <value>65</value>
                <value>78</value>
                <value>89</value>
                <value>100</value>
                <value>122</value>
                <value>127</value>
                <value>130</value>
                <value>149</value>
                <value>169</value>
                <value>209</value>
                <value>238</value>
                <value>275</value>
                <value>282</value>
            </parameter>
            <parameter id="100">
                <value>1</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="4">
            <policy>1</policy>

            <parameter id="0">
                <value key="11808768">137</value>
                <value key="8888320">125</value>
                <value key="8294400">124</value>
                <value key="2952192">98</value>
                <value key="2222080">98</value>
                <value key="2073600">99</value>
            </parameter>
            <parameter id="1">
                <value key="11808768">137</value>
                <value key="8888320">125</value>
                <value key="8294400">124</value>
                <value key="2952192">98</value>
                <value key="2222080">98</value>
                <value key="2073600">99</value>
            </parameter>
            <parameter id="2">
                <value key="7990272">64</value>
                <value key="6005760">56</value>
                <value key="1920000">32</value>
            </parameter>
            <parameter id="3">
                <value key="19660800">155</value>
                <value key="14745600">148</value>
            </parameter>
            <parameter id="4">
                <value key="7990272">64</value>
                <value key="6005760">56</value>
                <value key="1920000">32</value>
            </parameter>
            <parameter id="5">
                <value key="7990272">64</value>
                <value key="6005760">56</value>
                <value key="1920000">32</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="5">
            <parameter id="0">
                <value>120</value>
            </parameter>
            <parameter id="1">
                <value key="0">199</value>
                <value key="0">143</value>
                <value key="0">128</value>
                <value key="0">123</value>
                <value key="1">160</value>
                <value key="1">112</value>
                <value key="1">101</value>
                <value key="1">97</value>
            </parameter>
            <parameter id="2">
                <value key="0">85</value>
                <value key="0">42</value>
                <value key="0">35</value>
                <value key="0">30</value>
                <value key="1">85</value>
                <value key="1">42</value>
                <value key="1">35</value>
                <value key="1">30</value>
            </parameter>
            <parameter id="3">
                <value>210</value>
            </parameter>
            <parameter id="4">
                <value key="0">27</value>
                <value key="1">39</value>
            </parameter>
            <parameter id="6">
                <value key="0">8500</value>
                <value key="0">0</value>
                <value key="1">9000</value>
                <value key="1">0</value>
            </parameter>
            <parameter id="7">
                <value>95</value>
            </parameter>
            <parameter id="8">
                <value>95</value>
            </parameter>
            <parameter id="9">
                <value>95</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="6">
            <parameter id="0">
                <value>19</value>
            </parameter>
            <parameter id="1">
                <value>30</value>
            </parameter>
            <parameter id="2">
                <value>18</value>
            </parameter>
            <parameter id="3">
                <value>26</value>
            </parameter>
            <parameter id="4">
                <value>16</value>
            </parameter>
            <parameter id="5">
                <value>1</value>
            </parameter>
            <parameter id="6">
                <value>1</value>
            </parameter>
            <parameter id="7">
                <value>2</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="7">
            <parameter id="1">
                <value>1</value>
            </parameter>
            <parameter id="2">
                <value>2</value>
            </parameter>
            <parameter id="3">
                <value>13</value>
            </parameter>
            <parameter id="4">
                <value>1</value>
            </parameter>
            <parameter id="5">
                <value>1</value>
            </parameter>
            <parameter id="6">
                <value>1</value>
            </parameter>
            <parameter id="9">
                <value>13</value>
            </parameter>
            <parameter id="10">
                <value>13</value>
            </parameter>
            <parameter id="11">
                <value>13</value>
            </parameter>
            <parameter id="14">
                <value>2</value>
            </parameter>
            <parameter id="15">
                <value>1</value>
            </parameter>
            <parameter id="16">
                <value>1</value>
            </parameter>
            <parameter id="17">
                <value>1</value>
            </parameter>
            <parameter id="18">
                <value>1</value>
            </parameter>
            <parameter id="19">
                <value>1</value>
            </parameter>
            <parameter id="20">
                <value>13</value>
            </parameter>
            <parameter id="65538">
                <value>1</value>
            </parameter>
            <parameter id="65544">
                <value>1</value>
            </parameter>
            <parameter id="65552">
                <value>1</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="8">
            <policy>0</policy>

            <parameter id="0">
                <value key="0">150</value>
                <value key="0">120</value>
                <value key="0">93</value>
                <value key="0">75</value>
                <value key="0">58</value>
                <value key="0">45</value>
                <value key="0">32</value>
                <value key="1">40</value>
                <value key="1">130</value>
                <value key="1">100</value>
                <value key="1">70</value>
                <value key="2">126</value>
                <value key="2">108</value>
                <value key="2">89</value>
                <value key="2">72</value>
                <value key="2">58</value>
                <value key="2">47</value>
                <value key="2">37</value>
                <value key="3">160</value>
                <value key="3">80</value>
                <value key="3">40</value>
                <value key="4">37</value>
            </parameter>
            <parameter id="1">
                <value key="0">290</value>
                <value key="0">233</value>
                <value key="0">192</value>
                <value key="0">156</value>
                <value key="0">133</value>
                <value key="0">116</value>
                <value key="0">102</value>
                <value key="1">50</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="1">30</value>
                <value key="2">302</value>
                <value key="2">249</value>
                <value key="2">206</value>
                <value key="2">166</value>
                <value key="2">140</value>
                <value key="2">122</value>
                <value key="2">109</value>
                <value key="2">70</value>
                <value key="3">120</value>
                <value key="3">60</value>
                <value key="3">220</value>
                <value key="3">200</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="4">72</value>
            </parameter>
            <parameter id="2">
                <value key="0">260</value>
                <value key="0">202</value>
                <value key="0">156</value>
                <value key="0">128</value>
                <value key="0">110</value>
                <value key="0">98</value>
                <value key="0">92</value>
                <value key="1">40</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="2">186</value>
                <value key="2">150</value>
                <value key="2">125</value>
                <value key="2">110</value>
                <value key="2">102</value>
                <value key="2">96</value>
                <value key="2">90</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="3">80</value>
                <value key="4">42</value>
            </parameter>
            <parameter id="3">
                <value key="1">50</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="2">280</value>
                <value key="2">225</value>
                <value key="2">172</value>
                <value key="2">140</value>
                <value key="2">118</value>
                <value key="2">104</value>
                <value key="2">96</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="3">80</value>
                <value key="4">50</value>
            </parameter>
            <parameter id="4">
                <value key="0">98</value>
                <value key="0">90</value>
                <value key="0">82</value>
                <value key="0">74</value>
                <value key="0">70</value>
                <value key="0">63</value>
                <value key="0">57</value>
                <value key="1">50</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="2">101</value>
                <value key="2">97</value>
                <value key="2">90</value>
                <value key="2">83</value>
                <value key="2">73</value>
                <value key="2">66</value>
                <value key="2">60</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="3">280</value>
                <value key="3">260</value>
                <value key="4">56</value>
            </parameter>
            <parameter id="5">
                <value key="0">223</value>
                <value key="0">187</value>
                <value key="0">166</value>
                <value key="0">146</value>
                <value key="0">128</value>
                <value key="0">116</value>
                <value key="0">108</value>
                <value key="0">86</value>
                <value key="1">80</value>
                <value key="1">70</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="2">420</value>
                <value key="2">360</value>
                <value key="2">290</value>
                <value key="2">230</value>
                <value key="2">187</value>
                <value key="2">164</value>
                <value key="2">142</value>
                <value key="2">105</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="3">280</value>
                <value key="3">260</value>
                <value key="3">270</value>
                <value key="3">250</value>
                <value key="4">82</value>
            </parameter>

            <compensation id="0">1000</compensation>
            <compensation id="1">1000</compensation>
            <compensation id="2">1000</compensation>
        </component>

        <component id="9">
            <policy>1</policy>

            <parameter id="0">
                <value key="315">37</value>
                <value key="450">45</value>
                <value key="550">70</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="10">
            <policy>1</policy>

            <parameter id="0">
                <value key="0">25</value>
                <value key="0">855</value>
                <value key="1">0</value>
            </parameter>
            <parameter id="1">
                <value key="0">6</value>
                <value key="0">25</value>
                <value key="1">22453241</value>
            </parameter>
            <parameter id="2">
                <value key="0">9</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="11">
            <policy>1</policy>

            <parameter id="5000">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5001">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5002">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5003">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5100">
                <value>0</value>
                <value>34</value>
                <value>9</value>
                <value>0</value>
            </parameter>
            <parameter id="5200">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5300">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5400">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="90100">
                <value>0</value>
                <value>329</value>
                <value>0</value>
                <value>1</value>
            </parameter>
            <parameter id="90101">
                <value>0</value>
                <value>18</value>
                <value>20</value>
                <value>1</value>
            </parameter>

            <compensation id="0">1200</compensation>
            <compensation id="1">1200</compensation>
            <compensation id="2">1200</compensation>
            <compensation id="3">1200</compensation>
            <compensation id="4">2000</compensation>
            <compensation id="5">1200</compensation>
        </component>

        <component id="12">
            <parameter id="0">
                <value>6</value>
            </parameter>
            <parameter id="1">
                <value>15</value>
            </parameter>
            <parameter id="2">
                <value>70</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>
		
        <component id="13">
            <parameter id="0">
                <value>200</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

       <component id="14">
            <policy>5</policy>

            <vendor id="1537">
                <parameter id="10000">
                    <value>14</value>
                    <value>0</value>
                    <value>19</value>
                    <value>0</value>
                </parameter>
                <parameter id="10001">
                    <value>16</value>
                    <value>0</value>
                    <value>22</value>
                    <value>0</value>
                </parameter>
                <parameter id="10002">
                    <value>18</value>
                    <value>0</value>
                    <value>25</value>
                    <value>0</value>
                </parameter>
                <parameter id="10003">
                    <value>23</value>
                    <value>0</value>
                    <value>30</value>
                    <value>0</value>
                </parameter>
                <parameter id="10004">
                    <value>27</value>
                    <value>0</value>
                    <value>38</value>
                    <value>0</value>
                </parameter>
                <parameter id="10005">
                    <value>38</value>
                    <value>0</value>
                    <value>53</value>
                    <value>0</value>
                </parameter>
                <parameter id="10006">
                    <value>44</value>
                    <value>0</value>
                    <value>62</value>
                    <value>0</value>
                </parameter>
                <parameter id="10007">
                    <value>51</value>
                    <value>0</value>
                    <value>71</value>
                    <value>0</value>
                </parameter>
                <parameter id="10008">
                    <value>62</value>
                    <value>0</value>
                    <value>82</value>
                    <value>0</value>
                </parameter>
                <parameter id="10009">
                    <value>73</value>
                    <value>0</value>
                    <value>93</value>
                    <value>0</value>
                </parameter>
                <parameter id="10010">
                    <value>84</value>
                    <value>0</value>
                    <value>99</value>
                    <value>0</value>
                </parameter>

            </vendor>
            <compensation id="0">1200</compensation>
        </component>

    </element>

    <element id="1">

        <component id="0">
            <parameter id="0">
                <value>2520000</value>
                <value>1260000</value>
            </parameter>
            <parameter id="1">
                <value>3</value>
            </parameter>
            <parameter id="2">
                <value>5</value>
            </parameter>
            <parameter id="3">
                <value>4</value>
            </parameter>
            <parameter id="4">
                <value>10</value>

                <attribute id="16">
                    <value key="2">3</value>
                </attribute>
            </parameter>
            <parameter id="5">
                <value>7</value>
            </parameter>
            <parameter id="6">
                <value>600000</value>

                <attribute id="0">
                    <value key="5">PowerManagerService.WakeLocks</value> 
                </attribute>
                <attribute id="4"> 
                    <value key="0">low_power_wake_lock</value> 
                    <value key="1">0</value> 
                </attribute>
            </parameter>
            <parameter id="7">
                <value>10</value>

                <attribute id="128"> 
                    <value key="1">1</value> 
                </attribute>
            </parameter>
            <parameter id="8">
                <value>10</value>

                <attribute id="16">
                    <value key="2">3</value> 
                </attribute>
            </parameter>
            <parameter id="9">
                <value>30</value>
            </parameter>
            <parameter id="10"> 
                <value>600000</value>
            </parameter>
            <parameter id="12"> 
                <value>10000</value>
                <value>7500</value> 
                <value>2500</value> 
                <value>1250</value> 

                <attribute id="1">
                    <value key="100">2</value>
                </attribute>
                <attribute id="8"> 
                    <value key="0">com.android.settings</value>
                    <value key="1">0</value>
                </attribute>
            </parameter>
            <parameter id="13"> 
                <value>300000</value> 
            </parameter>
            <parameter id="14"> 
                <value>2</value> 
            </parameter>
            <parameter id="16"> 
                <value>128</value> 
                <value>180000</value>
            </parameter>
            <parameter id="17">
                <value>3000</value> 
            </parameter>
            <parameter id="19"> 
                <value>30</value> 
            </parameter>
            <parameter id="20">
                <value>300000</value> 
                <value>300</value> 

                <attribute id="16"> 
                    <value key="2">3</value> 
                </attribute>
            </parameter>
        </component>

        <component id="1">
            <parameter id="0">
                <value>1000</value>
            </parameter>
            <parameter id="1">
                <value>1000</value>
            </parameter>
            <parameter id="2">
                <value>1500</value>
            </parameter>
            <parameter id="3">
                <value>1800</value>
            </parameter>
            <parameter id="4">
                <value>2000</value>
            </parameter>
            <parameter id="5">
                <value>3000</value>
            </parameter>
            <parameter id="6">
                <value>3000</value>
            </parameter>
        </component>

        <component id="2">
            <parameter id="0">
                <value>1000</value>
            </parameter>
            <parameter id="1">
                <value>1000</value>
            </parameter>
            <parameter id="2">
                <value>2000</value>
            </parameter>
            <parameter id="3">
                <value>2000</value>
            </parameter>
            <parameter id="4">
                <value>3000</value>
            </parameter>
            <parameter id="5">
                <value>5000</value>
            </parameter>
            <parameter id="6">
                <value>5000</value>
            </parameter>
        </component>

    </element>

    <element id="2">

        <component id="0">
            <parameter>224</parameter>
        </component>

        <component id="1">
            <parameter>177</parameter>
        </component>

    </element>

    <element id="3">

        <component id="0">
            <parameter>0</parameter>
        </component>

    </element>

</dubai_config>
